Subject: Re: bug#24518: 25.2.50; dired-mark-extension with prefix arg fails

From: Andreas Schwab <[email-masked]>
Date: Sat, 24 Sep 2016 21:13:01 +0200

On Sep 24 2016, Eli Zaretskii <[email-masked]> wrote:

>> From: Andreas Schwab <[email-masked]>
>> Cc: [email-masked],  [email-masked]
>> Date: Sat, 24 Sep 2016 18:48:35 +0200
>> 
>> > Like I said: it looks a kludge, but it definitely isn't an accident.
>> 
>> What makes you that confident?  It look certainly like a
>> misunderstanding.
>> 
>> > I suggested to replace 'P' with 'c' in the interactive spec, to make
>> > it less kludgey.
>> 
>> "c" would make it non-optional, definitely not intented.
>> 
>> >> That doesn't look like this was an intented feature (being
>> >> undocumented).
>> >
>> > It's documented, see the doc string.
>> 
>> It isn't.  There is no occurence of "prefix" in the doc string.
>
> I believe my recent commit fixed all of the above.

No, it doesn't make sense to ask for the marker.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."